
/* ****************** 1칸 레이아웃  ****************** */

.layout_66617_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66617_ > div:after {content:''; display:block; clear:both;}
.layout_66617_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66617_ {min-width:1000px;}
}

/* ****************** 쇼핑몰 서브 네비게이션  ****************** */

.snb_38988_ h1 {height:20px; line-height:20px; margin:0; padding:20px 5px; font-size:16px; font-weight:bold; text-align:center;}
.snb_38988_ ul {margin:0 0 10px; padding:0; list-style:none; border-top:2px solid #d00000;}
.snb_38988_ ul li {display:block; border-bottom:1px solid #ccc; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.snb_38988_ ul li a {display:block; padding:10px 15px; font-size:13px; color:#333; text-decoration:none;}
.snb_38988_ ul li.on {background:#d73031;}
.snb_38988_ ul li.on a {color:#fff;}
.snb_38988_ ul:hover li.on {background:none;}
.snb_38988_ ul:hover li.on a {color:#333;}
.snb_38988_ ul li:hover {background:#d73031 !important;}
.snb_38988_ ul li:hover a {color:#fff !important;}

[id^=div_user_list] .snb_38988_ {display:block;}

@media (min-width:1024px){
	.snb_38988_ {display:block;}
}
@media \0screen{
	.snb_38988_ {display:block;}
}

/* ****************** 쇼핑몰 서브 네비게이션  ****************** */

.snb_38988_ h1 {height:20px; line-height:20px; margin:0; padding:20px 5px; font-size:16px; font-weight:bold; text-align:center;}
.snb_38988_ ul {margin:0 0 10px; padding:0; list-style:none; border-top:2px solid #d00000;}
.snb_38988_ ul li {display:block; border-bottom:1px solid #ccc; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.snb_38988_ ul li a {display:block; padding:10px 15px; font-size:13px; color:#333; text-decoration:none;}
.snb_38988_ ul li.on {background:#d73031;}
.snb_38988_ ul li.on a {color:#fff;}
.snb_38988_ ul:hover li.on {background:none;}
.snb_38988_ ul:hover li.on a {color:#333;}
.snb_38988_ ul li:hover {background:#d73031 !important;}
.snb_38988_ ul li:hover a {color:#fff !important;}

[id^=div_user_list] .snb_38988_ {display:block;}

@media (min-width:1024px){
	.snb_38988_ {display:block;}
}
@media \0screen{
	.snb_38988_ {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_66620_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66620_ > div:after {content:''; display:block; clear:both;}
.layout_66620_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66620_ {min-width:1000px;}
}

/* ****************** 쇼핑몰 서브 네비게이션  ****************** */

.snb_38988_ h1 {height:20px; line-height:20px; margin:0; padding:20px 5px; font-size:16px; font-weight:bold; text-align:center;}
.snb_38988_ ul {margin:0 0 10px; padding:0; list-style:none; border-top:2px solid #d00000;}
.snb_38988_ ul li {display:block; border-bottom:1px solid #ccc; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.snb_38988_ ul li a {display:block; padding:10px 15px; font-size:13px; color:#333; text-decoration:none;}
.snb_38988_ ul li.on {background:#d73031;}
.snb_38988_ ul li.on a {color:#fff;}
.snb_38988_ ul:hover li.on {background:none;}
.snb_38988_ ul:hover li.on a {color:#333;}
.snb_38988_ ul li:hover {background:#d73031 !important;}
.snb_38988_ ul li:hover a {color:#fff !important;}

[id^=div_user_list] .snb_38988_ {display:block;}

@media (min-width:1024px){
	.snb_38988_ {display:block;}
}
@media \0screen{
	.snb_38988_ {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_66622_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66622_ > div:after {content:''; display:block; clear:both;}
.layout_66622_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66622_ {min-width:1000px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_66623_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66623_ > div {}
.layout_66623_ > div:after {content:''; display:block; clear:both;}
.layout_66623_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_66623_ > div > .container_1 {width:50%;}
.layout_66623_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_66623_ > div > .container_1 { width:100%; }
	.layout_66623_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_66623_ {min-width:1000px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_66624_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66624_ > div {}
.layout_66624_ > div:after {content:''; display:block; clear:both;}
.layout_66624_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_66624_ > div > .container_1 {width:33.333333333333%;}
.layout_66624_ > div > .container_2 {width:33.333333333333%;}
.layout_66624_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_66624_ > div > .container_1 { width:100%; }
	.layout_66624_ > div > .container_2 { width:100%; }
	.layout_66624_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_66624_ {min-width:1000px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_66625_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66625_ > div {}
.layout_66625_ > div:after {content:''; display:block; clear:both;}
.layout_66625_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_66625_ > div > .container_1 {width:25%;}
.layout_66625_ > div > .container_2 {width:25%;}
.layout_66625_ > div > .container_3 {width:25%;}
.layout_66625_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_66625_ > div > .container_1 { width:50%; }
	.layout_66625_ > div > .container_2 { width:50%; }
	.layout_66625_ > div > .container_3 { width:50%; }
	.layout_66625_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_66625_ {min-width:1000px;}
}

/* ****************** 5칸 레이아웃  ****************** */

.layout_66626_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66626_ > div {}
.layout_66626_ > div:after {content:''; display:block; clear:both;}
.layout_66626_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_66626_ > div > .container_1 {width:20%;}
.layout_66626_ > div > .container_2 {width:20%;}
.layout_66626_ > div > .container_3 {width:20%;}
.layout_66626_ > div > .container_4 {width:20%;}
.layout_66626_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_66626_ > div > .container_1 { width:100%; }
	.layout_66626_ > div > .container_2 { width:100%; }
	.layout_66626_ > div > .container_3 { width:100%; }
	.layout_66626_ > div > .container_4 { width:100%; }
	.layout_66626_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_66626_ {min-width:1000px;}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_66627_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66627_ > div {}
.layout_66627_ > div:after {content:''; display:block; clear:both;}
.layout_66627_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_66627_ > div > .container_1 {width:16.666666666667%;}
.layout_66627_ > div > .container_2 {width:16.666666666667%;}
.layout_66627_ > div > .container_3 {width:16.666666666667%;}
.layout_66627_ > div > .container_4 {width:16.666666666667%;}
.layout_66627_ > div > .container_5 {width:16.666666666667%;}
.layout_66627_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_66627_ > div > .container_1 { width:50%; }
	.layout_66627_ > div > .container_2 { width:50%; }
	.layout_66627_ > div > .container_3 { width:50%; }
	.layout_66627_ > div > .container_4 { width:50%; }
	.layout_66627_ > div > .container_5 { width:50%; }
	.layout_66627_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_66627_ {min-width:1000px;}
}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_66628_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66628_ > ul {margin:0; padding:0; list-style:none;}

.layout_66628_ > #tab_ul_66628_ {display:none;}
.layout_66628_ > #tab_ul_66628_:after {content:''; display:block; clear:both;}
.layout_66628_ > #tab_ul_66628_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_66628_ > #tab_ul_66628_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_66628_ > #tab_ul_66628_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_66628_ > #tab_ul_66628_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_66628_ > #box_ul_66628_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_66628_ > #box_ul_66628_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_66628_ > #box_ul_66628_ > li.on {display:block;}
.layout_66628_ > #box_ul_66628_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_66628_.type_HOR > #tab_ul_66628_ {display:block;}
.layout_66628_.type_HOR > #box_ul_66628_ > li > a {display:none;}

.text_sml_66628_ > #tab_ul_66628_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_66628_ > #box_ul_66628_ > li > a {font-size:13px;}
.text_mid_66628_ > #tab_ul_66628_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_66628_ > #box_ul_66628_ > li > a {font-size:14px;}
.text_big_66628_ > #tab_ul_66628_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_66628_ > #box_ul_66628_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_66628_ > #tab_ul_66628_ {display:none !important;}
[id^=div_user_list] .layout_66628_ > #box_ul_66628_ > li {display:block !important;}
[id^=div_user_list] .layout_66628_ > #box_ul_66628_ > li > a {display:block !important;}
[id^=div_user_list] .layout_66628_ > #box_ul_66628_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_66628_.type_HOR > #tab_ul_66628_,
	.layout_66628_.type_RES > #tab_ul_66628_ {display:block;}
	.layout_66628_.type_HOR > #box_ul_66628_ > li > a,
	.layout_66628_.type_RES > #box_ul_66628_ > li > a {display:none;}
    .layout_66628_.type_HOR.border_true > #box_ul_66628_ > li > div,
    .layout_66628_.type_RES.border_true > #box_ul_66628_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_66628_ {min-width:1000px;}
	.layout_66628_.type_HOR > #tab_ul_66628_,
	.layout_66628_.type_RES > #tab_ul_66628_ {display:block;}
	.layout_66628_.type_HOR > #box_ul_66628_ > li > a,
	.layout_66628_.type_RES > #box_ul_66628_ > li > a {display:none;}
    .layout_66628_.type_HOR.border_true > #box_ul_66628_ > li > div,
    .layout_66628_.type_RES.border_true > #box_ul_66628_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_66629_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66629_ > div {}
.layout_66629_ > div:after {content:''; display:block; clear:both;}
.layout_66629_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_66629_ > div > .container_1 {width:50%;}
.layout_66629_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_66629_ > div > .container_1 { width:100%; }
	.layout_66629_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_66629_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_66648_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_66650_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_66649_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
